### Method

# Panel Session to_variant

#### Declaration [src]

    GVariant*
    panel_session_to_variant (
      PanelSession* self
    )

#### Description [src]

Serializes a `PanelSession` as a `GVariant`

The result of this function may be passed to `panel_session_new_from_variant()` to recreate a `PanelSession`.

The resulting variant will not be floating.

#### Return value

Type: `GVariant`

A `GVariant`.

The caller of the method takes ownership of the data, and is responsible for freeing it.